<!DOCTYPE html>
<html>
<head>
	{# funcion asset ya venia en el config.php pendejo#}
	<link rel="stylesheet" type="text/css" href="{{ asset('materialize.min.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('font-awesome.css') }}">
	<script type="text/javascript" src="{{asset('jquery-3.js')}}"></script>
	<script type="text/javascript" src="{{asset('materialize.min.js')}}"></script>
	<script type="text/javascript" src="{{asset('sweetalert2.js')}}"></script>
	<title>pes</title>
</html>
	{% block content %}
	{% endblock %}